OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.NV.PixelDataRange

Contents

- Tokens

Description

All tokens from the NV_pixel_data_range extension, see http://www.opengl.org/registry/specs/NV/pixel_data_range.txt.

Synopsis

- gl_WRITE_PIXEL_DATA_RANGE :: GLenum
- gl_READ_PIXEL_DATA_RANGE :: GLenum
- gl_WRITE_PIXEL_DATA_RANGE_LENGTH :: GLenum
- gl_READ_PIXEL_DATA_RANGE_LENGTH :: GLenum
- gl_WRITE_PIXEL_DATA_RANGE_POINTER :: GLenum
- gl_READ_PIXEL_DATA_RANGE_POINTER :: GLenum

# Tokens

gl_WRITE_PIXEL_DATA_RANGE :: GLenum

gl_READ_PIXEL_DATA_RANGE :: GLenum

gl_WRITE_PIXEL_DATA_RANGE_LENGTH :: GLenum

gl_READ_PIXEL_DATA_RANGE_LENGTH :: GLenum

gl_WRITE_PIXEL_DATA_RANGE_POINTER :: GLenum

gl_READ_PIXEL_DATA_RANGE_POINTER :: GLenum